<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Afterbuy Importe');
define('ABOVE_TITLE_SEARCH', 'Bestell-Nr.:');
define('ABOVE_TITLE_STATUS', 'Status:');
define('FRAME_ATTENDEES_APPROVAL', 'Wartet auf Freigabe');
define('FRAME_ATTENDEES_GROUPS', 'Gruppen');
define('DB_TBL_ABOVE_COMMENTS', 'Kommentar');
define('DB_TBL_ABOVE_ATTENDEES', 'Kunde');
define('DB_TBL_ABOVE_ORDER_TOTAL', 'Gesamtwert');
define('DB_TBL_ABOVE_DATE_PURCHASED', 'Bestelldatum');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_QUANTITY', 'Anzahl');
define('DB_TBL_ABOVE_ITEMS_MODEL', 'Artikel-Nr.');
define('DB_TBL_ABOVE_ITEMS', 'Artikel');
define('DB_TBL_ABOVE_TAX', 'MwSt.');
define('DB_TBL_ABOVE_TOTAL', 'Gesamtsumme');
define('DB_TBL_ABOVE_PRICE_EXCLUDING_TAX', 'Preis (exkl.)');
define('DB_TBL_ABOVE_PRICE_INCLUDING_TAX', 'Preis (inkl.)');
define('DB_TBL_ABOVE_TOTAL_EXCLUDING_TAX', 'Total (exkl.)');
define('DB_TBL_ABOVE_TOTAL_INCLUDING_TAX', 'Total (inkl.)');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Kunde benachrichtigt');
define('DB_TBL_ABOVE_DATE_ADDED', 'hinzugefügt am:');
define('TYPE_IN_ATTENDEE', 'Kunde:');
define('TYPE_IN_SOLD_TO', 'Kunde:');
define('TYPE_IN_DELIVERY_TO', 'Lieferanschrift:');
define('TYPE_IN_SHIP_TO', 'Lieferanschrift:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Versandadresse:');
define('TYPE_IN_BILLING_ADDRESS', 'Rechnungsadresse:');
define('TYPE_IN_PAYMENT_METHOD', 'Zahlungsweise:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Kreditkartentyp:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Kreditkarteninhaber:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Kreditkartennnummer:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'Kartenprüfnummer:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Kreditkarte läuft ab am:');
define('TYPE_IN_SUB_TOTAL', 'Zwischensumme:');
define('TYPE_IN_TAX', 'MwSt.:');
define('TYPE_IN_SHIPPING', 'Versandkosten:');
define('TYPE_IN_TOTAL', 'Gesamtsumme:');
define('TYPE_IN_DATE_PURCHASED', 'Bestelldatum:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'letzte Aktualisierung am:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Kunde benachrichtigen:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Kommentare mitsenden:');
define('TYPE_IN_PRINTABLE', 'Rechnung drucken');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Bestellung löschen');
define('TEXT_INFO_DELETE_INTRO', 'Sind Sie sicher, das Sie diese Bestellung löschen möchten?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Artikelanzahl dem Lager gutschreiben');
define('TEXT_DATE_ORDER_CREATED', 'erstellt am:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'letzte Änderung:');
define('TEXT_INFO_PAYMENT_METHOD', 'Zahlungsweise:');
define('TEXT_ALL_ORDERS', 'Alle Bestellungen');
define('TEXT_NO_ORDER_HISTORY', 'Keine Bestellhistorie verfügbar');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Statusänderung Ihrer Bestellung');
define('EMAIL_TEXT_ORDER_NUMBER', 'Bestell-Nr.:');
define('EMAIL_TEXT_INVOICE_URL', 'Ihre Bestellung können Sie unter folgender Adresse einsehen:');
define('EMAIL_TEXT_DATE_ORDERED', 'Bestelldatum:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Der Status Ihrer Bestellung wurde geändert.' . "\n\n" . 'Neuer Status: %s' . "\n\n" . 'Bei Fragen zu Ihrer Bestellung antworten Sie bitte auf diese E-Mail.' . "\n\n" . 'Mit freundlichen Grüssen' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Anmerkungen und Kommentare zu Ihrer Bestellung:' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Fehler: Die Bestellung existiert nicht!.');
define('SUCCESS_ORDER_UPDATED', 'Hinweis: Die Bestellung wurde erfolgreich aktualisiert.');
define('WARNING_ORDER_NOT_UPDATED', 'Hinweis: Es wurde nichts geändert. Daher wurde diese Bestellung nicht aktualisiert.');
define('TEXT_NO_ORDER_IMPORT', 'Die Bestellung wurde nicht importiert!!!');
define('TEXT_ERROR_FROM_AFTERBUY', 'Hier die Fehlermeldung von Afterbuy:');
define('TEXT_CHANGE_DATE', 'Ändern Sie evtl. die Daten und versuchen Sie es erneut!');
define('TEXT_AFTERBUY_DOWN', ' Die Afterbuy Seiten sind z.Z. nicht erreichbar! ');		//z.Z. = Abkürzung für zur Zeit
define('TEXT_TRY_LATER', 'Bitte versuchen Sie es später erneut.');
define('TEXT_ORDER_NOTE_1', 'Die Bestellung von ');
define('TEXT_ORDER_NOTE_2', ' wurde in Afterbuy mit der Kundennummer ');
define('TEXT_ORDER_NOTE_3', ' angelegt:');
define('TEXT_TO_AFTERBUY', 'Zum Afterbuy Datenblatt');
define('TEXT_ALREADY_IMPORTED', 'Wurde schon importiert. Erst Status ändern, dann geht es wieder!!!');
?>
